/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================
#slider-wrapper {
    background:url(../images/slider.png) no-repeat;
    width:310px;
    height:206px;
    margin:0 auto;
    padding-top:0px;
    margin-top:0px;
}*/

#slider {position:relative; width:950px; height:450px; margin-left:0px; background:url(../images/loading.gif) no-repeat 50% 50%;}
#slider img {position:absolute; top:0px; left:0px; display:none;}
#slider a {border:0; display:block; text-decoration:none;}

.nivo-controlNav {position:absolute; right:100px; bottom:26px;}
.nivo-controlNav a {display:block; width:20px; height:20px; background:url(../images/bullets.png) no-repeat 0px 0; text-indent:-9999px; border:0; margin-right:5px; float:left;}
.nivo-controlNav a.active {background-position:-26px 0px;}

.nivo-directionNav a {display:block; width:58px; height:58px; background:url(../images/arrows.png) no-repeat; text-indent:-9999px; border:0;}
a.nivo-nextNav {background-position:-58px 0; right:15px;}
a.nivo-prevNav {left:15px;}

.nivo-caption {color:#fff; text-shadow:none; font-family: "Oxygen", Arial, Helvetica, sans-serif; font-style:normal; font-size:14px; line-height:20px;}
.nivo-caption p {padding:190px 40px 0 50px; color:#fff;}
.nivo-caption span {font-size:14px; font-family: "Oxygen", Arial, Helvetica, sans-serif; line-height:20px;}
.nivo-caption strong {display:block; padding-bottom:20px; font:bold 24px/34px "Oxygen", Arial, Helvetica, sans-serif;}
.nivo-caption a {color:#fff; text-decoration:none;}